# Simplified Chinese messages file - NEEDS TRANSLATING



Fetcher_DNS: Resolving host
Fetcher_Connect: Connecting to server
Fetcher_SSL: SSL handshake
Fetcher_Send_Request: Sending request
Fetcher_Send_Data: Sending form data
Fetcher_Recv_Header: Waiting for header
Fetcher_Recv_Body: Receiving document body
Fetcher_Aborted: Aborted
Fetcher_Finished: Finished

Fetch_Error_Create: Failed to create user-agent
Fetch_Error_Hostname: Could not find the named host
Fetch_Error_Connect: Failed to connect to server
Fetch_Error_Ssl_connect: Failed to make an SSL connection to the server
Fetch_Error_Request: Failed to send HTTP request
Fetch_Error_Headers: Failed to read or process stream headers
Fetch_Error_Body: Error while processing body
Fetch_Error_Timed_out: Timed out waiting for document header
Fetch_Error_Unknown: Unknown Error


# Text for error page 

Fetcher_Error: Error
Fetcher_Error_URL_Retrieved: This Page could not be loaded
Fetcher_Error_URL_Whilst: Whilst trying to retrieve the page
Fetcher_Error_Following: The following error was encountered
Fetcher_Error_Generated: Error page generated by


# About page 

Plugin_About_Version: Version number
Plugin_About_Registered: Registered to
Plugin_About_Pin: Oregano PIN

Unknown_License_Owner: Unregistered User
Unknown_License_Pin: UNREGISTERED


# Modem status

Modem_Dial_Start: Dialling...
Modem_Dial_End_Success: Online
Modem_Dial_End_Failure: Could not dial up
Modem_Hangup_Start: Hanging up...
Modem_Hangup_End: Offline
Modem_Connection_Error: Connection problem
Modem_Timed_Out: Idle: disconnected
Modem_Go_Online: Do you want to go On-Line ?


# Connection details

Connection_Speed: Connected at %SPEED bps
Connection_Duration: Duration %DURATION mins


# Fetchtofile strings

FetchToFile_Idle: Waiting to fetch file
FetchToFile_Downloading: Downloading file
FetchToFile_Finished: Download completed
FetchToFile_Aborted: Download aborted


# Upgrade text strings

Upgrade_Update_Available: There are updates available for download, do you wish to upgrade?
Upgrade_Error: There was an error during the upgrade, please try again later
Upgrade_Please_Wait: Upgrading, please wait ....
Upgrade_Do_Not_Disconnect: Please do not turn-off or disconnect the STB whilst upgrade is in progress.

# URI Dispatcher error messages

URIDisp_HTTPError: The file requested '%SCHEME://%SERVER/.../%LEAF' is not a supported media type.
URIDisp_HTTPErrorTrunc: The web page requested '%SCHEME://%SERVER/%SEP%LEAF' was not available.
URIDisp_ServerError: The web site requested '%SCHEME://%SERVER' could not be contacted.
URIDisp_GeneralError: The web page requested '%PAGE' was not available.


# MediaPlayer messages --------------------------------------------------

MediaPlayer_Track_Idle: <no track>
MediaPlayer_Track_Unknown_Title: <untitled>
MediaPlayer_Playstate_Playing: Play
MediaPlayer_Playstate_Stopped: Stop
MediaPlayer_Playstate_Paused: Pause
MediaPlayer_Playstate_FastForward: FFWD
MediaPlayer_Playstate_FastRewind: FREW
MediaPlayer_Playstate_Buffering: Downloading


# Favourite messages --------------------------------------------------

Favourites_Loading: Loading Favourites, please wait.
Favourites_Deleting: Really delete favourite?
Favourites_No_Favourite_Selecte: You must select a favourite.
Favourites_Title: Title
Favourites_URI: URI


# Session fetching messages -----------------------------------------------

Session_FetchingData: Downloading document - %FETCHEDSIZE %UNITS%PERCENT
Session_RemainingItems: Remaining items %REMAININGITEMS
Session_CompletedFetch: Document completed (%FETCHTIME)

# IME message -------------------------------------------------------------

IME_Entry_Style_Multitap: Multitap
IME_Entry_Style_Predictive: Predictive

# VOD Player messages -------------------------------------------------------------
VOD_Player_AlreadyPlaying: VOD already playing

# Desktop -----------------------------------------------------------------

Desktop_HandleURIFailed: Could not find application to handle %URL

# Select tag. What to display when many or no options are selected
Select_None: [None]
Select_Many: [Many]
